Pular para o conteúdo
Ver todas as ameaças

Smart Slider 3 PRO - CVE-2021-24382

Alvo: Smart Slider 3 PRO

Descrição

Vulnerabilidade autenticada armazenada de scripts (xss) descoberta por Hardik Solanki no WordPress Smart Slider 3 Pro Premium Plugin (versões <= 3.5.0.8).

Software
Smart Slider 3 PRO
Tipo Software
Plugin
CVE
CVE-2021-24382
Tags
Nâo informado
Data de publicação
07/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress